RubyGems Navigation menu

dartsass-rails 0.5.0

Integrate Dart Sass with the asset pipeline in Rails.

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 0.5.0 - June 18, 2023 (9 KB)
  2. 0.4.1 - December 16, 2022 (15,9 MB)
  3. 0.4.0 - June 19, 2022 (15,9 MB)
  4. 0.3.0 - February 19, 2022 (15,9 MB)
  5. 0.2.0 - January 22, 2022 (9,78 MB)
Zeige alle Versionen (7 total)

Runtime Abhängigkeiten (2):

railties >= 6.0.0
sass-embedded ~> 1.63

Besitzer:

Pushed by:

Autoren:

  • David Heinemeier Hansson

SHA 256-Prüfsumme:

= In die Zwischenablage kopieren Kopiert!

Downloads insgesamt 1.365.111

Für diese Version 647.301

Lizenz:

MIT

Erforderliche Ruby-Version: >= 0

New versions require MFA: true

Version published with MFA: true

Links: